<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>CLIENT_ID</key>
	<string>206627516829-k62p1huqlokcu0pclpfbtd9ljufh96nn.apps.googleusercontent.com</string>
	<key>REVERSED_CLIENT_ID</key>
	<string>com.googleusercontent.apps.206627516829-k62p1huqlokcu0pclpfbtd9ljufh96nn</string>
	<key>API_KEY</key>
	<string>AIzaSyD5N4M3vWDTECp8xkaUvNNqJoFVaBgeuEQ</string>
	<key>GCM_SENDER_ID</key>
	<string>206627516829</string>
	<key>PLIST_VERSION</key>
	<string>1</string>
	<key>BUNDLE_ID</key>
	<string>codersdc.remoteConfigTest</string>
	<key>PROJECT_ID</key>
	<string>remotconfigtest-ec841</string>
	<key>STORAGE_BUCKET</key>
	<string>remotconfigtest-ec841.appspot.com</string>
	<key>IS_ADS_ENABLED</key>
	<false></false>
	<key>IS_ANALYTICS_ENABLED</key>
	<false></false>
	<key>IS_APPINVITE_ENABLED</key>
	<true></true>
	<key>IS_GCM_ENABLED</key>
	<true></true>
	<key>IS_SIGNIN_ENABLED</key>
	<true></true>
	<key>GOOGLE_APP_ID</key>
	<string>1:206627516829:ios:187ac133ca32321e567f74</string>
</dict>
</plist>